Subject: [p2p-sip] draft-01: A protocol for implementing various DHT algorithms

From: salman at cs.columbia.edu (Salman Abdul Baset)
Date: Mon, 6 Nov 2006 13:30:55 -0500 (EST)

We are in the process of developing a protocol for implementing various
DHT (p2p) algorithms. A snapshot of the current effort can be found at:

http://www1.cs.columbia.edu/~salman/drafts/draft-baset-sipping-p2pcommon-01.html
http://www1.cs.columbia.edu/~salman/drafts/draft-baset-sipping-p2pcommon-01.txt

Section 6 defines the messages and their fields and section 7 defines the
PDUs for these messages.

The draft-01 is still not complete and there might be [non-]obvious bugs.
However, I thought it will be useful to share it with the p2p-sip
community gathered at the IETF.

Regards,
Salman